Run of scrub-obsolete for konqueror

Try this locally (using the lintian-brush package):

debcheckout konqueror
cd konqueror
deb-scrub-obsolete
1
2
3
4
5
6
7
8
9
10
Opening branch at https://salsa.debian.org/qt-kde-team/kde/konqueror.git/,branch=master
Using cached branch file:///home/janitor/vcs/git/konqueror/,branch=master
Total 61 (delta 34), reused 0 (delta 0), pack-reused 0
All changes applied successfully.
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "konqueror (= ${binary:Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "libkf5konq6 (= ${binary:Version})", returning it raw
  warnings.warn(
Building debian packages, running 'sbuild -A -v'.
INFO:brz:Building debian packages, running 'sbuild -A -v'.

Full worker log Full build log